#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.1
visibility:           public
id:                   yesod-auth-1.6.11.1-BrrVQ2VsVB9Lg39z8PEFra
key:                  yesod-auth-1.6.11.1-BrrVQ2VsVB9Lg39z8PEFra
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  c65c00483bea6823e399ecda1df728f9
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.1-BrrVQ2VsVB9Lg39z8PEFra
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    authenticate-1.3.5.1-92E3KElXF5L7f2wsWrHiTh base-4.15.1.0
    base16-bytestring-1.0.2.0-IBiQOMzzuJVLgMxcKr2Onm
    base64-bytestring-1.2.1.0-wZRRn2HvwH9SmjhvQegiD binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-B48a7xoEadWCpfVMSvtRUE
    blaze-markup-0.8.2.8-66mgAiN2tlFEpTLvSDmtm bytestring-0.10.12.1
    conduit-1.3.5-1XJDjrDVBni9xr4sz3qqv1
    conduit-extra-1.3.6-Iqri4Y44FmY9MNAF75W8a3 containers-0.6.4.1
    cryptonite-0.30-JUkkzxQyVxJBSz8vpFJ2xS
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    email-validate-2.3.2.18-Jus8AJddGr2CBN5vkqWHvM
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.13.1-DYIJC0Hgd6wAsSpkibWSsi
    http-client-tls-0.3.6.1-CGbWfFcuwJKFVge2SsskLz
    http-conduit-2.3.8.2-97Xb3z2Io2YLUfUpXdCNiq
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.2-EYxdu2yGuicEEj2BOEkBLC
    nonce-1.0.7-DuevA5NYYE57gQSvYWS2PV
    persistent-2.13.3.5-A21Wir3iT8hDPbrYz7ua2X
    random-1.2.1.1-7p3S1HZR5GbCV1ZhMXz9LL
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.1.0-G0M7nCOsDoIJ3fCXFADCQv template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.24.0-Ex6O2yXg38dLQlNrbzbegZ
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    wai-3.2.3-L0AJFHif2Ce1pr0IWua5Z0
    yesod-core-1.6.24.2-66T7AsuwLruAyniQWR5Bvf
    yesod-form-1.7.4-EgemdK7OnpKBT4UT42cxpv
    yesod-persistent-1.6.0.8-270jAMVyp2uCsPTM3F1r8

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

